<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Slab|Roboto:100,Roboto:400,500&display=swap" rel="stylesheet">
</head>
<body>
    <header class="header"> 
        <div class="container row row--justify_between">
            <div class="wrap row">
               <img class="header_img" src="img/logo.png" alt="">
               <p class="caption caption--color_white">Flat Mate</p>
            </div>
            <div class="wrap row">
                <p class="caption--italic caption--weight caption--color_white">Have an account?</p>        
                <a href="#"><p class="login caption--color_white caption--weight">Login</p></a>     
            </div>
        </div>
        <div class="container row wrap--x2">
            <div class="cell cell--6">
                <p class="down caption caption--color_white caption--font_Slab">Lorem ipsum dolor sit amet</p>
                <p class="down caption--small caption--color_gray2">Lorem ipsum dolor sit amet, consectetur adipisicing elit, 
                   sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                <div class="gr">
                    <a href="#"><p class="more caption--color_white caption">Read More</p></a>
                </div>
            </div>
            <div class="cell cell--6">
                <img class="chat" src="img/chat.png" alt="">
            </div>
        </div>
    </header>
    <div class="wrap container row row--justify_center down--x2">
        <div class="cell cell--4 center">
            <img class="str" src="img/str.png" alt="">
        </div>
        <div class="cell cell--5">
            <p class="caption caption--color_gray caption--font_Slab down">Lorem ipsum dolor sit amet</p>
            <p class="caption--small caption--color_gray">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt 
               ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
               laboris nisi ut aliquip ex ea commodo consequat.</p>
        </div>
        <div class="cell cell--3">
           <a href="#"><img class="size pen" src="img/pen.png" alt=""></a> <br>
           <a href="#"><img class="size face" src="img/faceb.png" alt=""></a>
        </div>
    </div>
    <div class="bg--green wrap">
        <div class="cell cell--12 wrap container center">
            <p class="caption--big caption--color_white">The Modern Era of Web Designing</p>
            <p class="caption caption--color_white caption--small caption--weight">We make wireframe ultra fast,leak proof</p>
        </div>
        <div class="wrap row">
            <div class="cell--2">
                <img class="left--right" src="img/left.png" alt="">
            </div>
            <div class="cell--8 center">
                <img class="page" src="img/page.png" alt="">
            </div>
            <div class="cell--2">
                <img class="left--right" src="img/right.png" alt="">
            </div>         
        </div>
    </div>
    <div class="wrap container center">
        <p class="caption caption--color_gray caption--bold down">A wireframe is the primitive skeleton of your website.</p>
        <p class="caption--small caption--color_gray ">Pick a plan from below to get started! Already 20000+ websites
             and webprojects <br> have been successfully wireframed with HotGloo.</p>
        <div class="wrap row row--justify_center down--x2">  
            <div class="cell cell--4">        
                <div class="box bg--light_gray">
                    <p class="caption--small caption--color_white">
                        Free
                    </p>
                </div>
                <div class="box bg--soft_gray">
                    <p class="caption--small caption--bold caption--color_gray down">$0/Month</p>
                    <p class="caption--small caption--color_gray down">1 Project</p>
                    <p class="caption--small caption--color_gray down">5 Members</p>
                    <p class="caption--small caption--color_gray down">5GB</p>
                </div>
               <a href=""> <div class="box bg--light_gray">
                    <p class="caption--small caption--color_white">
                        Sign Up
                    </p>
                </div></a>
            </div> 
            <div class="cell cell--4">  
                <div class="box bg--light_green">
                    <p class="caption--small caption--color_white">
                        Professional
                    </p>
               </div>
               <div class="box bg--soft_green">
                <p class="caption--small caption--bold caption--color_light_green down">$0/Month</p>
                    <p class="caption--small caption--color_gray down">20 Projects</p>
                    <p class="caption--small caption--color_gray down">50 Members</p>
                    <p class="caption--small caption--color_gray down">100GB</p>
            </div>
            <a href=""> <div class="box bg--light_green">
                <p class="caption--small caption--color_white">
                    Buy Now
                </p>
           </div></a>
            </div>
            <div class="cell cell--4"> 
                <div class="box bg--light_blue">
                    <p class="caption--small caption--color_white">
                        Enterprise
                    </p> 
                </div> 
                <div class="box bg--soft_blue">
                    <p class="caption--small caption--bold caption--color_light_blue down">$0/Month</p>
                        <p class="caption--small caption--color_gray down">Unlimited</p>
                        <p class="caption--small caption--color_gray down">Unlimited</p>
                        <p class="caption--small caption--color_gray down">500GB</p>
                </div>
                <a href=""><div class="box bg--light_blue">
                    <p class="caption--small caption--color_white">
                        Buy Now
                    </p>
               </div></a>
            </div>    
        </div>    
    </div>
    <div class="bg--cream">
        <div class="container wrap ">
            <p class="caption caption--color_gray caption--bold center down--x2">A wireframe is the primitive skeleton of your website.</p>
        </div>
    </div>
        <img class="vid" src="img/vid.png" alt="">   
     <div class="bg--gray">
         <div class="container wrap center">
            <img class="mail" src="img/mail.png" alt="">
         </div>
         <div class="container row wrap down--x2 start center">
             <div class="cell cell--6 center">
                 <p class="caption caption--color_white star down--low">Name</p>
                 <input class="input" type="email">
                 <p class="caption caption--color_white star down--low">E-mail</p>
                 <input class="input" type="text">
             </div>
             <div class="cell cell--6 center">
                <p class="caption caption--color_white star down--low">Message</p>
                 <textarea class="input" name="" id="" cols="30" rows="10"></textarea>
             </div>
         </div>
     </div>   
     <footer class="footer">
         <div class="container row row--justify_between">
            <div class="row wrap--small">
                <img class="logo_footer foot_pad" src="img/logo.png" alt="">
                <p class="caption--small caption--color_white foot foot_pad">Flat Mate</p>
                <p class="caption--small caption--color_gray foot_pad">Designed By WWW. CSSAUTHOR.COM</p>
            </div>
            <div class="row wrap--small">
                <img class="net_footer foot_pad" src="img/twitter.png" alt="">
                <img class="net_footer foot_pad" src="img/face.png" alt="">
            </div>
        </div>
     </footer> 
</body>
</html>